  .wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default > span.wpv-sort-list,
  .wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default .wpv-sort-list-item {
    border-color: #cdcdcd;
  }

  .wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default .wpv-sort-list-item a {
    color: #444;
    background-color: #fff;
  }

  .wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default a:hover,
  .wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default a:focus {
    color: #000;
    background-color: #eee;
  }

  .wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default .wpv-sort-list-item.wpv-sort-list-current a {
    color: #000;
    background-color: #eee;
  }

  .wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-grey > span.wpv-sort-list,
  .wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-grey .wpv-sort-list-item {
    border-color: #cdcdcd;
  }

  .wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-grey .wpv-sort-list-item a {
    color: #444;
    background-color: #eeeeee;
  }

  .wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-grey a:hover,
  .wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-grey a:focus {
    color: #000;
    background-color: #e5e5e5;
  }

  .wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-grey .wpv-sort-list-item.wpv-sort-list-current a {
    color: #000;
    background-color: #e5e5e5;
  }

  .wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-blue > span.wpv-sort-list,
  .wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-blue .wpv-sort-list-item {
    border-color: #0099cc;
  }

  .wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-blue .wpv-sort-list-item a {
    color: #444;
    background-color: #cbddeb;
  }

  .wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-blue a:hover,
  .wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-blue a:focus {
    color: #000;
    background-color: #95bedd;
  }

  .wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-blue .wpv-sort-list-item.wpv-sort-list-current a {
    color: #000;
    background-color: #95bedd;
  }


  .et_bloom .et_bloom_optin_4 .et_bloom_form_content {
    background-color: #ffffff !important;
  }

  .et_bloom .et_bloom_optin_4 .et_bloom_form_container .et_bloom_form_header {
    background-color: #0079c2 !important;
  }

  .et_bloom .et_bloom_optin_4 .et_bloom_form_content button {
    background-color: #0079c2 !important;
  }

  .et_bloom .et_bloom_optin_4 .et_bloom_form_content button {
    background-color: #0079c2 !important;
  }

  .et_bloom .et_bloom_optin_4 h2,
  .et_bloom .et_bloom_optin_4 h2 span,
  .et_bloom .et_bloom_optin_4 h2 strong {
    font-family: "Open Sans", Helvetica, Arial, Lucida, sans-serif;
  }

  .et_bloom .et_bloom_optin_4 p,
  .et_bloom .et_bloom_optin_4 p span,
  .et_bloom .et_bloom_optin_4 p strong,
  .et_bloom .et_bloom_optin_4 form input,
  .et_bloom .et_bloom_optin_4 form button span {
    font-family: "Open Sans", Helvetica, Arial, Lucida, sans-serif;
  }

  .et_bloom .et_bloom_popup .et_bloom_form_container,
  .et_bloom .et_bloom_form_container div {
    max-width: 420px!important;
  }

  .et_bloom .et_bloom_optin_3 p,
  .et_bloom .et_bloom_optin_3 p span,
  .et_bloom .et_bloom_optin_3 p strong,
  .et_bloom .et_bloom_optin_3 form input,
  .et_bloom .et_bloom_optin_3 form button span {
    font-family: Muli, Helvetica, Arial, Lucida, sans-serif!important;
    font-weight: 300 !important;
  }

  .et_bloom .et_bloom_optin_3 h2,
  .et_bloom .et_bloom_optin_3 h2 span,
  .et_bloom .et_bloom_optin_3 h2 strong {
    font-family: Muli, Helvetica, Arial, Lucida, sans-serif!important;
    text-transform: uppercase!important;
    font-size: 22px!important;
    font-weight: 300 !important;
  }

  .et_bloom .et_bloom_form_container.et_bloom_rounded input,
  .et_bloom .et_bloom_form_container.et_bloom_rounded textarea,
  .et_bloom .et_bloom_form_container.et_bloom_rounded .et_bloom_form_content #mc_embed_signup .button,
  .et_bloom .et_bloom_form_container.et_bloom_rounded button {
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    border-radius: 18px !important;
    border: 1px solid #ddd!important;
  }

  .et_bloom .et_bloom_form_content .et_bloom_popup_input {
    padding-right: 10px;
  }

  .et_bloom .et_bloom_form_header.split img {
    max-width: 40%!important;
  }

  .et_bloom .et_bloom_form_container .et_bloom_form_content {
    padding: 30px!important;
    background: #F6F8F8!important;
  }

  .et_bloom .et_bloom_form_container .et_bloom_form_content input,
  .et_bloom .et_bloom_form_container .et_bloom_form_content textarea,
  .et_bloom .et_bloom_form_content #mc_embed_signup .mc-field-group input,
  .et_bloom .et_bloom_form_content #mc_embed_signup .button,
  .et_bloom .et_bloom_form_content .af-body input.text,
  .et_bloom #mc_embed_signup .mc-field-group select,
  .et_bloom .et_bloom_form_get_response .et_bloom_form_content .wf-input,
  .et_bloom .et_bloom_form_content .mimi_field #signup_field_reference {
    color: rgba(0, 0, 0, 0.75)!important;
  }

  .et_bloom .et_bloom_form_header p {
    color: rgba(256, 256, 256, 0.85)!important;
    font-size: 18px!important;
  }


  /*wp_charts_js responsive canvas CSS override*/

  .wp_charts_canvas {
    width: 100%!important;
    max-width: 100%;
  }

  @media screen and (max-width:480px) {
    div.wp-chart-wrap {
      width: 100%!important;
      float: none!important;
      margin-left: auto!important;
      margin-right: auto!important;
      text-align: center;
    }
  }

  body #cshero-header-navigation #site-navigation.main-navigation .menu-main-menu > ul > li > a,
  body #cshero-header-navigation #site-navigation.main-navigation .menu-main-menu > li > a,
  .menu-popup {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
  }

  .wf-loading body #cshero-header-navigation #site-navigation.main-navigation .menu-main-menu > ul > li > a,
  body #cshero-header-navigation #site-navigation.main-navigation .menu-main-menu > li > a,
  .menu-popup,
  {
    opacity: 0;
  }

  .ie.wf-loading body #cshero-header-navigation #site-navigation.main-navigation .menu-main-menu > ul > li > a,
  body #cshero-header-navigation #site-navigation.main-navigation .menu-main-menu > li > a,
  .menu-popup,
  {
    visibility: hidden;
  }

  #page-title {
    background-image: url('https://19ttqs47cfw33zkecq3dz58m-wpengine.netdna-ssl.com/wp-content/themes/enormous/assets/images/bg-page-title.jpg');
  }

  #page-title.page-title #page-title-text h1 {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
  }

  .wf-loading #page-title.page-title #page-title-text h1,
  {
    opacity: 0;
  }

  .ie.wf-loading #page-title.page-title #page-title-text h1,
  {
    visibility: hidden;
  }

  body #page-title.page-title #breadcrumb-text ul.breadcrumbs li {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
  }

  .wf-loading body #page-title.page-title #breadcrumb-text ul.breadcrumbs li,
  {
    opacity: 0;
  }

  .ie.wf-loading body #page-title.page-title #breadcrumb-text ul.breadcrumbs li,
  {
    visibility: hidden;
  }

  a {
    color: #0cb4ce;
  }

  a:hover {
    color: #e6704c;
  }

  a:active {
    color: #e6704c;
  }

  body {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    text-align: left;
    line-height: 28px;
    font-weight: 400;
    font-style: normal;
    color: #555555;
    font-size: 16px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
  }

  .wf-loading body,
  {
    opacity: 0;
  }

  .ie.wf-loading body,
  {
    visibility: hidden;
  }

  h1 {
    font-family: "Open Sans";
    line-height: 48px;
    font-weight: 700;
    font-style: normal;
    color: #222222;
    font-size: 42px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
  }

  .wf-loading h1,
  {
    opacity: 0;
  }

  .ie.wf-loading h1,
  {
    visibility: hidden;
  }

  h1 {
    margin-bottom: 10px;
  }

  h2 {
    font-family: "Open Sans";
    line-height: 42px;
    font-weight: 400;
    font-style: normal;
    color: #222222;
    font-size: 36px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
  }

  .wf-loading h2,
  {
    opacity: 0;
  }

  .ie.wf-loading h2,
  {
    visibility: hidden;
  }

  body h2 {
    margin-bottom: 10px;
  }

  h3 {
    font-family: "Open Sans";
    line-height: 32px;
    font-weight: 400;
    font-style: normal;
    color: #222222;
    font-size: 28px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
  }

  .wf-loading h3,
  {
    opacity: 0;
  }

  .ie.wf-loading h3,
  {
    visibility: hidden;
  }

  h3 {
    margin-bottom: 10px;
  }

  h4 {
    font-family: "Open Sans";
    line-height: 28px;
    font-weight: 700;
    font-style: normal;
    color: #00a0df;
    font-size: 24px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
  }

  .wf-loading h4,
  {
    opacity: 0;
  }

  .ie.wf-loading h4,
  {
    visibility: hidden;
  }

  h4 {
    margin-bottom: 10px;
  }

  h5 {
    font-family: "Open Sans";
    line-height: 28px;
    font-weight: 600;
    font-style: normal;
    color: #222222;
    font-size: 22px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
  }

  .wf-loading h5,
  {
    opacity: 0;
  }

  .ie.wf-loading h5,
  {
    visibility: hidden;
  }

  h5 {
    margin-bottom: 10px;
  }

  h6 {
    font-family: "Open Sans";
    line-height: 22px;
    font-weight: 700;
    font-style: normal;
    color: #00a0df;
    font-size: 18px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
  }

  .wf-loading h6,
  {
    opacity: 0;
  }

  .ie.wf-loading h6,
  {
    visibility: hidden;
  }

  h6 {
    margin-bottom: 10px;
  }

  footer #cshero-footer.cshero-footer {
    background-color: #323e48;
  }

  footer #cshero-footer #footer-top .wg-title {
    color: #cccccc;
  }

  footer #cshero-footer #footer-top {
    color: #cccccc;
  }

  footer #cshero-footer #footer-top a {
    color: #cccccc;
  }

  footer #cshero-footer #footer-top a:hover {
    color: #ffffff;
  }

  footer #cshero-footer #footer-bottom {
    color: #cccccc;
  }

  footer #cshero-footer #footer-bottom a {
    color: #cccccc;
  }

  .wpb_animate_when_almost_visible {
    opacity: 1;
  }
